
ADVICS Manufacturing(Thailand)Co.,Ltd. - Project progress work #839

Parent project # 770 (Closed): [PJ240049] Traceability system AS0004 program Keyence for ADVICS Manufacturing(Thailand)Co.,Ltd.

Software external installation

03 Dec 2024 11:05 - Nattapol Poeam

Status: Closed Start date: 20 Jan 2025

Priority: Normal Due date: 31 Jan 2025

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 100.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Windows/C# OS skills: Windows server

Description

- Installation Program PLC

- Installation Program C# Application

History

#1 - 04 Nov 2025 16:13 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 04 Nov 2025 16:14 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
